Bug 72605 - Image for "Web Server" in Package Group Selection list is inconsistent with other server related icons
Image for "Web Server" in Package Group Selection list is inconsistent with o...
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-25 22:15 EDT by Matt Perry
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-26 16:01:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Perry 2002-08-25 22:15:58 EDT
The image used for "Web Server" in the Servers section of the Package Group 
Selection is inconsistent with the other images used in the same section.  The 
image in question looks like a grey server with the letters "www" composited 
over it.  All the other images are of a white server with an image of the Earth 
in front of it.  The icon also is of a different graphical style than the rest 
of icons and images throughout all of the installer.  This icon should be 
changed to look like the other icons to maintain visual consistency within this 
part of the installer.

Version-Release number of selected component (if applicable):
Red Hat Beta v7.3.94 (null)
Comment 1 Michael Fulbright 2002-08-26 16:01:05 EDT
We'll get this fixed - thanks for catching it.
Comment 2 Mike McLean 2002-09-03 16:00:49 EDT

Note You need to log in before you can comment on or make changes to this bug.